@charset "UTF-8";

@media screen and (min-width:768px){
  #faq {width: 100%;margin: 0 auto 100px;background: url(../images/index/faq-bg.png) no-repeat top center; padding: 24px 0; background-size: cover;}
#faq .inner-Box{width: 1200px;margin: 0 auto;position: relative;}

#faq p.morebtn {
width: 340px;
margin: 0 auto;
margin-top: 40px;
}
#faq p.morebtn a {  }
#faq p.morebtn a:hover {  }

#faq .ttl {        text-align: center;
        font-size: 56px;
        font-weight: 700;
        color: #29559A;
        line-height: normal;}
#faq .ss {
  font-size: 13px;
        line-height: 1.6;
        font-weight: 400;
        letter-spacing: 1.2px;
        margin-bottom: 32px;
        text-align: center;
        display: block;
        color: #000;
}

#faq .faq-sy-box{
width: 1000px; margin: 0 auto;
margin-bottom: 88px;
}

#faq .faq-sy-box .list .wysiwyg {
margin-bottom: 0;
}
#faq .faq-sy-box .list li {
border-top: 2px solid #fff;
}
#faq .faq-sy-box .list .sy-ttl {
padding: 15px 61px 15px 70px;
font-weight: 400;
position: relative;
font-size: 18px;
letter-spacing: 0.05em;
line-height: 38px;
text-align: left;
color: #2b2827;
background: #FFFFFF;
box-shadow: 0px 8px 16px -2px rgba(10,10,10,0.1), 0px 0px 0px 1px rgba(10,10,10,0.02);
margin-bottom: 10px;
}

/* #faq .faq-sy-box .list .sy-ttl::before {
padding: 5px 10px;
color: #1a1a1a;
font-size: 16px;
font-weight: bold;
letter-spacing: 0.8px;
line-height: 24px;
content: "Q";
width: 50px;
height: 50px;
color: #fff;
background: #000;
margin-right: 20px;
} */

#faq .faq-sy-box .list .sy-a-txt {
padding: 15px 61px 15px 70px;
font-weight: 400;
position: relative;
font-size: 16px;
letter-spacing: 0.05em;
line-height: 38px;
text-align: left;
color: #2b2827;
background: #FFFFFF;
box-shadow: 0px 8px 16px -2px rgba(10, 10, 10, 0.1), 0px 0px 0px 1px rgba(10, 10, 10, 0.02);
margin-bottom: 20px;
}

/* #faq .faq-sy-box .list .sy-a-txt::before {
padding: 5px 10px;
color: #1a1a1a;
font-size: 18px;
font-weight: bold;
letter-spacing: 0.8px;
line-height: 24px;
content: "A";
width: 50px;
height: 50px;
color: #fff;
background: #000;
margin-right: 20px;
position: absolute;
left: 70px;
top: 100px;
} */

#faq .faq-sy-box .sy-ttl {
position: relative;
padding: 15px;
cursor: pointer;
font-size: 26px;
line-height: 1.4;
margin-bottom: 0;
}
#faq .faq-sy-box .sy-a-txt {
display: none;
}

#faq .faq-sy-box .sy-ttl .toggle_btn{background-image: url(../images/page-common/sy-icon-b.png);background-repeat: no-repeat;background-position: center 0;width: 17px;height: 9px;position: absolute;top: 30px;right: 15px;}
#faq .faq-sy-box .sy-ttl.selected .toggle_btn{
transform: rotate(180deg);
}


#faq .faq-sy-box .sy-a-ttl {
font-size: 24px; font-weight: bold; letter-spacing: 1px; line-height: 1.8; text-align: center; margin-bottom: 10px;
}

#faq .top-bx {margin-bottom: 100px;}
#faq .top-ttl {font-size: 20px; font-weight: bold; letter-spacing: 1px; line-height: 1.8; background: #f2f2f2; display: block; width: 720px; margin: 0 auto 10px; text-align: center; padding: 10px 0;}

}


@media screen and (max-width:767px){
#faq{width: 100%; margin: 0 auto;position: relative; background: url(../images/index/faq-bg.png) no-repeat top center; padding: 0vw 0 18vw;}
#faq .inner-Box{width: 92.8%; margin: 0 auto;position: relative;}
#faq .ttl{text-align: center;font-size: 9.179vw;font-weight: 700;color: #29559A;line-height: normal;}
#faq .ttl .ss{font-size: 3.14vw;line-height: 1.6;font-weight: 400;letter-spacing: 0.29vw;margin-bottom: 5.797vw;text-align: center;
  color: #000;
display: block;
}


#faq p.morebtn {
width: 280px;
margin: 0 auto;
filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.16));
}

#faq p.morebtn a {  }
#faq p.morebtn a:hover {  } 

#faq .faq-sy-box{
width: 90vw;
margin: 0 auto;
margin-bottom: 10vw;
}

#faq .faq-sy-box .list .wysiwyg {
margin-bottom: 0;
}
#faq .faq-sy-box .list li {
/* border-bottom: 2px solid #F5F5F5; */
border-top: 2px solid #fff;
}
#faq .faq-sy-box .list .sy-ttl {
padding: 5.072vw 10.797vw 5.072vw 5.797vw;
position: relative;
font-weight: 400;
font-size: 3.8vw;
letter-spacing: 0.05em;
line-height: 1.3;
text-align: left;
color: #2b2827;
background: #fff;
box-shadow: 0px 8px 16px -2px rgba(10, 10, 10, 0.1), 0px 0px 0px 1px rgba(10, 10, 10, 0.02);
margin-bottom: 1vw;
}

#faq .faq-sy-box .list .sy-ttl::before {
/* padding: 1vw 2vw;
color: #1a1a1a;
font-size: 4vw;
font-weight: bold;
letter-spacing: 0.2vw;
line-height: 1.3;
content: "Q";
color: #fff;
background: #000;
position: absolute;
left: 3vw;
top: 3vw; */
}



#faq .faq-sy-box .sy-ttl {
position: relative;
padding: 3vw;
cursor: pointer;
font-size: 5vw;
line-height: 1.4;
margin-bottom: 0;
position: relative;
}

#faq .faq-sy-box .list .sy-a-txt {
padding: 5.072vw 5.797vw 5.072vw 5.797vw;
font-weight: 400;
font-size: 3.665vw;
letter-spacing: 0.05em;
line-height: 1.6;
text-align: left;
color: #2b2827;
background: #fff;
box-shadow: 0px 8px 16px -2px rgba(10, 10, 10, 0.1), 0px 0px 0px 1px rgba(10, 10, 10, 0.02);
margin-bottom: 2vw;
}

#faq .faq-sy-box .list .sy-a-txt::before {
/* padding: 1vw 2vw;
color: #1a1a1a;
font-size: 4vw;
font-weight: bold;
letter-spacing: 0.2vw;
line-height: 1.6;
content: "A";
color: #fff;
background: #000;
position: absolute;
left: 5vw; */
}

#faq .faq-sy-box .sy-ttl {
position: relative;
padding: 3.623vw;
cursor: pointer;
font-size: 6.28vw;
line-height: 1.4;
margin-bottom: 0;
}
#faq .faq-sy-box .sy-a-txt {
display: none;
}

#faq .faq-sy-box .sy-ttl .toggle_btn{background-image: url(../images/page-common/sp-sy-icon-b.png);background-repeat: no-repeat;background-position: center 0;background-size: cover;width: 10vw;height: 3vw;position: absolute;top: 6vw;right: 1vw; background-size: 4vw;}

#faq .faq-sy-box .sy-ttl.selected .toggle_btn{
transform: rotate(180deg);
}



#faq .faq-sy-box .sy-a-ttl {
font-size: 5.6VW; font-weight: bold; letter-spacing: 0.2vw; line-height: 1.8; text-align: center; margin-bottom: 2vw;
}

#faq .top-bx {margin-top: 15vw; margin-bottom: 20vw;}
#faq .top-ttl {font-size: 4.6vw; font-weight: bold; letter-spacing: 0.2vw; line-height: 1.8; background: #f2f2f2; display: block; width: 90%; margin: 0 auto 2vw; text-align: center; padding: 2vw 0;}


}


/* ▽ イレギュラー箇所のみ追記 ▽ */

@media screen and (max-width: 380px) {
/* SP iPhone 6/7/8 */	

}
@media screen and (max-width: 321px) {
/* SP iPhone 5/SE */	
}

